var SDSS_ancillary1 = new Array(
"AMC   </td><td>Candidate Am CVn variables in Stripe 82 ",
"FLARE1   </td><td>Flaring M stars in Stripe 82 (year 1 targets) ",
"FLARE2   </td><td>Flaring M stars in Stripe 82 (year 2 targets) ",
"HPM   </td><td>High Proper Motion stars in Stripe 82 ",
"LOW_MET   </td><td>Low-metallicity M dwarfs in Stripe 82 ",
"VARS   </td><td>Unusual variable objects (colors outside the stellar and quasar loci) in Stripe 82 ",
"BLAZGVAR  </td><td>A flag used in a pilot version of the ancillary targeting program High-Energy Blazars and Optical Counterparts to Gamma-Ray Sources ; no longer used ",
"BLAZR  </td><td>A flag used in a pilot version of the ancillary targeting program High-Energy Blazars and Optical Counterparts to Gamma-Ray Sources ; no longer used ",
"BLAZXR  </td><td>A target that might have a match with a Fermi source, but which is now below the detection limits of the early Fermi source catalogs ",
"BLAZXRSAM  </td><td>A flag used in a pilot version of the ancillary targeting program High-Energy Blazars and Optical Counterparts to Gamma-Ray Sources ; no longer used ",
"BLAZXRVAR  </td><td>A flag used in a pilot version of the ancillary targeting program High-Energy Blazars and Optical Counterparts to Gamma-Ray Sources ; no longer used ",
"XMMBRIGHT   </td><td>An object that matches a serendipitous x-ray source from the Second XMM-Newton Serendipitous Source Catalog (2XMMi) with bright <B>i</B> magnitudes (<B>i</B>&lt;20.5) and bright 2-12keV fluxes (<I><B>f<SUB>2&#8211;12keV</SUB></B>&gt;5x10<SUP>&#8211;14</SUP>erg.cm<SUP>&#8211;2</SUP>.s<SUP>&#8211;1</SUP></I>) ",
"XMMGRIZ   </td><td>An object that matches a serendipitous x-ray source from the Second XMM-Newton Serendipitous Source Catalog (2XMMi) with outlier SDSS colors (<B>g</B> - <B>r</B> &gt; 1.2 or <B>r</B> - <B>i</B> &gt; 1.0 or <B>i</B> - <B>z</B> &gt; 1.4) ",
"XMMHR   </td><td>An object that matches a serendipitous x-ray source from the Second XMM-Newton Serendipitous Source Catalog (2XMMi) with unusual hardness ratios in the HR2-HR3 plane ",
"XMMRED   </td><td>An object that matches a serendipitous x-ray source from the Second XMM-Newton Serendipitous Source Catalog (2XMMi) with highly red SDSS colors (<B>g</B> - <B>i</B> &gt; 1.0) ",
"FBQSBAL   </td><td>Broad absorption line (BAL) quasar with spectrum from the FIRST Bright Quasar Survey ",
"LBQSBAL   </td><td>Broad absorption line (BAL) quasar with spectrum from the Large Bright Quasar Survey  ",
"ODDBAL   </td><td>Broad absorption line (BAL) quasar with various unusual properties (selected by hand) ",
"OTBAL   </td><td>Photometrically-selected overlapping-trough (OT) broad absorption line (BAL) quasar ",
"PREVBAL   </td><td>Broad absorption line (BAL) quasar with prior spectrum from SDSS-I/-II ",
"VARBAL   </td><td>Photometrically-selected candidate broad absorption line (BAL) quasar ",
"BRIGHTGAL   </td><td>Bright (<B>r&lt;16</B>) galaxies whose spectra were missed by the original SDSS spectroscopic survey ",
"QSO_AAL   </td><td>Radio-quiet variable quasar candidates with one absorption system associated with the quasar (v &#x2264; 5000 km/s in the quasar rest frame) ",
"QSO_AALS   </td><td>Radio-quiet variable quasar candidates with multiple absorption systems (associated and/or intervening) ",
"QSO_IAL   </td><td>Radio-quiet variable quasar candidates with one absorption system in the intervening space along our line-of-sight (v&gt;5000 km/s in the quasar rest frame) ",
"QSO_RADIO   </td><td>Radio-loud variable quasar candidates with multiple absorption systems (associated and/or intervening) ",
"QSO_RADIO_AAL   </td><td>Radio-loud variable quasar candidates with one absorption system associated with the quasar (v&lt;=5000km/s in the quasar rest frame) ",
"QSO_RADIO_IAL   </td><td>Radio-loud variable quasar candidates with one absorption system in the intervening space along our line-of-sight (v&gt;5000 km/s in the quasar  rest frame) ",
"QSO_NOAALS   </td><td>Radio-quiet variable quasar candidates with no associated absorption systems and multiple intervening absorption systems ",
"QSO_GRI   </td><td>Candidate high-redshift quasar (z&gt;3.6), selected in <B>gri</B> color space ",
"QSO_HIZ   </td><td>Candidate high-redshift quasar (z&gt;5.6), detected only in SDSS i and z filters. ",
"QSO_RIZ   </td><td>Candidate high-redshift quasar (z&gt;4.5), selected in <B>riz</B> color space ",
"RQSS_SF   </td><td>Candidate reddened quasar (E(B-V)&gt;0.5), selected from an SDSS primary catalog object matched with FIRST catalog  data ",
"RQSS_SFC   </td><td>Candidate reddened quasar (E(B-V)&gt;0.5), selected from an SDSS child catalog object matched with FIRST catalog  data ",
"RQSS_STM   </td><td>Candidate reddened quasar (E(B-V)&gt;0.5), selected from an SDSS primary catalog object matched with 2MASS catalog  data ",
"RQSS_STMC   </td><td>Candidate reddened quasar (E(B-V)&gt;0.5), selected from an SDSS child catalog object matched with 2MASS catalog  data ",
"SN_GAL1   </td><td>Likely host galaxy for an SDSS-II supernova , with the BOSS fiber assigned to the galaxy closest to the supernova's position ",
"SN_GAL2   </td><td>Likely host galaxy for an SDSS-II supernova , with the BOSS fiber assigned to the second-closest galaxy ",
"SN_GAL3   </td><td>Likely host galaxy for an SDSS-II supernova , with the BOSS fiber assigned to the third-closest galaxy ",
"SN_LOC   </td><td>Likely host galaxy for an SDSS-II supernova , with the BOSS fiber assigned to the position of the original supernova ",
"SPEC_SN   </td><td>Likely host galaxy for an SDSS-II supernova , where the original supernova was identified from SDSS spectroscopic data ",
"SPOKE   </td><td>Widely-separated binary systems in which both stars are low-mass (spectral class M) ",
"WHITEDWARF_NEW   </td><td>White dwarf candidate whose spectrum had not been observed previously by the SDSS ",
"WHITEDWARF_SDSS   </td><td>White dwarf candidate with a pre-existing SDSS spectrum ",
"BRIGHTERL   </td><td>Bright L dwarf candidate (<I><B>i</B><SUB>PSF</SUB>&lt;19.5, <B>i</B><SUB>PSF</SUB>&#8211;<B>z</B><SUB>PSF</SUB>&gt;1.14</I>) ",
"BRIGHTERM   </td><td>Bright M dwarf candidate (<I><B>i</B><SUB>PSF</SUB>&lt;19.5, <B>i</B><SUB>PSF</SUB>&#8211;<B>z</B><SUB>PSF</SUB>)&lt; 1.14</I>) ",
"FAINTERL   </td><td>Faint L dwarf candidate (<I><B>i</B><SUB>PSF</SUB>&gt;19.5, <B>i</B><SUB>PSF</SUB>&#8211;<B>z</B><SUB>PSF</SUB>&gt; 1.14</I>) ",
"FAINTERM   </td><td>Faint M dwarf candidate (<I><B>i</B><SUB>PSF</SUB>&gt;19.5, <B>i</B><SUB>PSF</SUB>&#8211;<B>z</B><SUB>PSF</SUB>&lt;1.14</I>) ",
"RED_KG   </td><td>Giant star in the Milky Way outer halo ",
"RVTEST   </td><td>Known giant star selected as a test of radial velocity measurement techniques ",
"BLAZGRFLAT   </td><td>Candidate optical counterpart to a Fermi  gamma-ray source, within 2" of a CRATES  radio source and within a Fermi error ellipse ",
"BLAZGRQSO   </td><td>Candidate optical counterpart to a Fermi  gamma-ray source, within 2" of a FIRST  radio source and within a Fermi error ellipse ",
"BLAZGX   </td><td>Candidate optical counterpart to a Fermi  gamma-ray source, within 1' of a ROSAT All-Sky Survey  x-ray source and within a Fermi error ellipse, and without typical signs of blazar activity ",
"BLAZGXQSO   </td><td>Candidate optical counterpart to a Fermi  gamma-ray source, within 1' of a ROSAT All-Sky Survey  x-ray source and within a Fermi error ellipse ",
"BLAZGXR   </td><td>Candidate optical counterpart to a Fermi  gamma-ray source, with matches in both radio and x-ray wavelengths: within 1' of a ROSAT All-Sky Survey  x-ray source, within 2" of a FIRST  radio source, and within a Fermi error ellipse ",
"",
"BLUE_RADIO   </td><td>Likely star-forming AGN: blue galaxies that match with FIRST  radio sources ",
"CHANDRAV1   </td><td>An object with a Chandra match that is likely to be a star-forming galaxy with black hole accretion ",
"CXOBRIGHT   </td><td>An object that matches a serendipitous x-ray source from the Chandra Source Catalog, with bright <B>i</B> magnitudes (<B>i</B>&lt;20.0) and bright 2-8keV fluxes (<I><B>f<SUB>2&#8211;8keV</SUB></B>&gt;5x10<SUP>&#8211;14</SUP>erg.cm<SUP>&#8211;2</SUP>.s<SUP>&#8211;1</SUP></I>) ",
"CXOGRIZ   </td><td>An object that matches a serendipitous x-ray source from the Chandra Source Catalog, with outlier SDSS colors (<B>g</B>-<B>r</B>&gt;1.2 or <B>r</B>-<B>i</B>&gt;1.0 or <B>i</B>-<B>z</B>&gt;1.4) ",
"CXORED   </td><td>An object that matches a serendipitous x-ray source from the Chandra Source Catalog, with highly red SDSS colors (<B>g</B>-<B>i</B>&gt;1.0) ",
"ELG   </td><td>Luminous blue galaxy with <I><B>g<SUB>PSF</SUB></B>&lt;22.5</I>",
"GAL_NEAR_QSO   </td><td>A galaxy that lies between 0.006' and 1' of the line-of-sight for a spectroscopically-confirmed quasar ",
"MTEMP   </td><td>Template M-stars observed as a comparison sample in Stripe 82 ",
"" );
  SDSS_ancillary1.name="SDSS_ancillary1";
  SDSS_ancillary1.edit="x";
  SDSS_ancillary1.options="width=560,height=260,toolbar=no,scrollbars=yes,resizable=yes";
